/* 头部 */
.ar_title {
	/* display: flex; */
	/* align-items: center; */
	margin-bottom: 2.25rem;
}

.ar_title .time {
	width: 6.5625rem;
	height: 6.5625rem;
	flex-shrink: 0;
	background: var(--themeColor2);
	margin-right: 1.875rem;
	padding-top: 0.5rem;
	color: #fff;
	border-radius: 0.5rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	line-height: 1;
	-webkit-border-radius: 0.5rem;
	-moz-border-radius: 0.5rem;
	-ms-border-radius: 0.5rem;
	-o-border-radius: 0.5rem;
}

.ar_title .time p {
	font-family: Poppins-Regular;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	transform: skewX(-10deg);
	font-size: var(--f12);
}

.ar_title .time span {
	font-size: var(--f38);
	font-family: Poppins-SemiBold;
	display: block;
	margin-top: 0.5rem;
}

.ar_title h3 {
	line-height: 1.4;
	font-size: var(--f40);
	color: #212121;
	font-weight: bold;
}

.ar_title .tool {
	background: #f8f8f8;
	padding: 1rem 2rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 1.7rem;
	border-radius: .6rem;
}

.ar_title .tool .date {
	font-size: var(--f14);
	color: #a5a5a5;
	line-height: 1;
	padding-top: .2rem;
}

.ar_title .tool .date span {
	font-size: var(--f16);
	color: #494949;
	font-family: 'robr-font';
	ine-height: 1;
}

.ar_title .tool .goback {
	font-size: var(--f16);
	color: #494949;
	display: flex;
	align-items: center;
	gap: 1rem;
	cursor: pointer;
}

.ar_title .tool .goback .cir-icon {
	width: 1.4rem;
	background: var(--themeColor);
	color: #fff;

	transform: rotate(-45deg);
	overflow: hidden;
	transition: all .5s;
}

.ar_title .tool .goback .cir-icon i {
	font-size: var(--f22);
}

.ar_title .tool .goback:hover .cir-icon {
	transform: rotate(0);
}

.left_con {
	padding-right: 3rem;
}

/* 右侧推荐 */
.right_con {
	width: 24rem;
	padding-left: 3rem;
	border-left: 2px solid #ecedee;
}

.right_con>div {
	position: sticky;
	top: calc(var(--headerHeight) + 2rem);
}

.right_tuijian .tt {
	font-size: var(--f28);
	color: #3d3d3d;
	font-weight: bold;
	margin-bottom: 1.5rem;
}

.right_tuijian ul li a .date{
	font-size: var(--f14);
	font-family: 'robr-font';
	color: #7f7f7f;
	margin-bottom: .5rem;
}
.right_tuijian ul li a .tt {
	font-size: var(--f18);
	color: #212121;
	font-weight: bold;
	transition: color .5s;
}
.right_tuijian ul li a:hover .tt{
	color: var(--themeColor);
}



/* 底部翻页 */
.ar_fot {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 3.5rem;
	border-top: 2px solid #edeff1;
	padding-top: 2.25rem;
	gap: 2rem;
}

.ar_fot a span {
	font-size: var(--f16);
	color: #4d4d4d;
	display: block;
	margin-bottom: 1rem;
}

.ar_fot a h4 {
	font-size: var(--f17);
	color: #4d4d4d;
	transition: 0.3s;
}

.ar_fot a:hover h4 {
	color: var(--themeColor2);
}